Subject: New Reply Received - Regarding variation in price
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 10:29:44 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Regarding variation in price  Ticket comment <div>What about the voucher ? I am waiting for a long time <br><br>
</div>
<div dir="ltr">Thanks &amp; Regards,<div>Arun Babu</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Apr 2021, at 20:31, ARUN BABU EDWIN &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div dir="ltr">Hi,<div>I am accepting the voucher and do the needful<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div><font color="#0b5394"><i style="background-color:rgb(255,255,255)">Thanks &amp; Regards</i></font></div>
<font color="#ff0000">E.ARUN BABU,<br></font><div><font color="#ff0000">Dubai, UAE</font></div>
<div><font color="#ff0000">+971-557528368.</font></div>
<div>
<span style='color:rgb(255,0,0);font-family:"Comic Sans MS"'>Skype: arunbabume</span><br>
</div>
</div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Apr 1, 2021 at 8:20 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2241114</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Arun,<br><br>Thanks for your patience.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>Please be informed that our team has checked and informed us that the offer buy 2 get 1 is working fine attached is the screen shot for reference. However, you have charged the same price so we can offer your a voucher of AED 10.00 as a token on apology.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please confirm us that you accept the voucher so that we can send the voucher request to the relevant department.<br><br>We really appreciate your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

Attachments :
1. <a href="http://helpae.maxfashion.com/helpdesk/attachments/2043207015287" target="_blank" rel="noreferrer">Capture.PNG</a>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2241114